@mixin respond-points($min, $max) {
    @media (min-width: $min + px) and (max-width: $max + px) {
        @content;
    }
}

@mixin respond($breakpoint) {
    @media (min-width: $breakpoint + px) {
        @content;
    }
}